Bug 248573 - Exclude lines are not preserved on upgrade
Exclude lines are not preserved on upgrade
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: fwbackups (Show other bugs)
7
All Linux
low Severity medium
: ---
: ---
Assigned To: Stewart Adam
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-17 11:49 EDT by Bernard Johnson
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 1.43.1-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-23 11:49:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bernard Johnson 2007-07-17 11:49:41 EDT
Description of problem:
Exclude lines are not preserved on upgrade.

Version-Release number of selected component (if applicable):
fwbackups-1.43.0-1.fc7

How reproducible:
Always

Steps to Reproduce:
1. Upgrade to most recent fwbackups
2. Run fwbackups
3. Notice that no exclude lines are preserved
Comment 1 Stewart Adam 2007-07-17 17:07:16 EDT
I take it you were upgrading from RC3?
Comment 2 Bernard Johnson 2007-07-17 18:32:18 EDT
I believe that is true.  Wasn't the that last version in the repo?
Comment 3 Stewart Adam 2007-07-17 18:39:58 EDT
Yup - Just wanted to make sure. I'll take a look into this (I think I know where
the error is) but unfortunately I don't think the paths will be recoverable as
if the backup set dialog closes with no exclude paths then the exclude key is
overwritten in the set configuration.
Comment 4 Stewart Adam 2007-07-22 14:28:04 EDT
Fixed in 1.43.1-1
Comment 5 Fedora Update System 2007-07-23 11:49:08 EDT
fwbackups-1.43.1-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.